Une erreur s’est glis­sée dans un des tem­pla­tes fran­çais ren­dant dif­fi­ci­le­ment uti­li­sa­ble Bug­zilla.

La nou­velle ver­sion de ce paquet est publiée comme d’habi­tude sur notre page Bug­zilla et datée du 26/04/2010.

Vous pou­vez aussi uti­li­ser le cor­rec­tif seu­le­ment, dis­po­ni­ble sur notre ins­tal­la­tion Bug­zilla.